langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_description
    - node.type.project
id: node.project.field_description
field_name: field_description
entity_type: node
bundle: project
label: Description
description: 'Describe the page content. This appears as the description in search engine results.'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
